Subject: Re: bug#9830: 23.3.50; y-or-n-p-with-timeout with GUI leaks memory

From: Glenn Morris <[email-masked]>
Date: Sun, 06 Nov 2011 18:39:04 -0500

Jan Djärv wrote:

> I'm waiting for your fix to show up in the trunk before fixing this.

I merged it.

>  I don't think it makes sense to use the emacs-23 tree anymore.

I agree (in fact I think this point was reached months ago).